Subject: MAN port?
From: [email-masked] (Grimace)

8 Nov 1997 04:06:37 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

Hello,

I noticed that there are several MAN pages included in the CDK.  However, 
I haven't been able to locate a MAN executable.  When I read the FAQ, it 
explains that the focus is on the core components and so MAN has been ported?

Can anyone tell me if I'm mistaken on this?  Or if someone knows another 
resource when I can obtain MAN to run with the CDK?

Thanks,

----------------------------------------------------------
 James Kierstead (Grimace)  "Power Corrupts....However
 [email-masked]	     Absolute Power is Kind of
			     Neat"	
---------------------------------------------------------- 
           Email:  [email-masked]
        Homepage:  http://sdf.lonestar.org/~grimace
 Alternate Email:  [email-masked]
 Mirror Homepage:  http://www.geocities.com/SiliconValley/
                   ... Peaks/8856/
----------------------------------------------------------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".